import os

import configparser


CONFIG_FILE = 'cloudspaces.conf'


def get_config_file():
    config_dir = os.path.dirname(__file__)
    return os.path.join(config_dir, CONFIG_FILE)


_config = configparser.ConfigParser()
_config.read(get_config_file())


def get(section, option):
    return _config.get(section, option)
